body{
	background: #edeff2;
	color:white;
}
p{
	margin-bottom: 0;
}
.row{
	margin-bottom: 20px;
}
header{
	background: #343A40;
	margin-top: 20px;
	padding: 20px;
}
header>div>img{
	max-width: 80px;
	max-height: 65px;
}
main article {
	background: #fff;
	color:#000;
}
main article p{
	padding-bottom: 20px;
}
aside{
	background: #86592d;
	padding: 2º0px 20px;
	text-align: center;
}
.widgets .widget{
	text-align: center;
	width: 100%;
	height: 200px;
	padding-top: 20px;
}
	.widget>h3{
		font-size: 8em;
		}
footer{
	background: #343A40;
	margin-top: 20px;
	padding: 20px;
}
.montana{
	background-image: url(images/1.jpg);
	background-position: center;
	background-size: cover;
	min-height: 450px;
	background-repeat: none;
	
}
.montana>div:first-child{
	background-color: rgb(134, 89, 45,0.3);
}
aside p{
	text-align: justify;
	margin:10px;
}
.carrusel1>div{
	width: 100%;
	height: 200px;
}
.titulo{
	position: absolute;
	z-index: 5;	
}

.ultimasentradas>li>a{
	color: white
}